/* --------------------- */
/*     QUICK STYLING     */
/*  CHANGE THE BG IMAGE  */
/*  & LINK COLORS HERE   */
/* --------------------- */

body{background: #60838f url(img/skyblue-bg.jpg) repeat-x center top;}

a{color: #587f8a;}
a:hover {color: #587f8a;}

#content .content_wrap.entries .entry h2, #content .content_wrap .full-entry .post h2{color: #3F9815;}
#sidebar ul.categories li a{color: #587f8a;}

#footer {padding-bottom:20px; margin-bottom: 0px;}
#footer h2 {color:#000000;}
#footer .footerList li ul li a {color:#000000;}
#footer .copyright span {color:#000000;}
#footer .copyright {color:#000000;}

#content .content_wrap .entries ul li .entry ul li, #content .content_wrap .full-entry .post ul li {
background:transparent url(img/grey-bullet.gif) no-repeat scroll 0 0;}
